
Redmine - Patch #6177

"bignum too big to convert into `long'" in migrate_from_trac.rake

2010-08-19 16:43 - Jonas Pfenniger

Status: New Start date: 2010-08-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Description

When importing from a sqlite3 trac database, I have tons of those issues, which the patch fixes.

Maybe this only happens for people using sqlite3 so the patch may need some cleanup but at least it's there.

diff was generated with `diff -u` on the redmine-1.0.0 release (but the file didn't change since 0.9)

History

#1 - 2010-08-23 18:43 - Michalis Miatidis

Beware that it is duplicate with #5764

#2 - 2011-03-23 11:36 - Toshi MARUYAMA

- Category set to Importers

Files

migrate_from_trac.rake.diff 2.11 KB 2010-08-19 Jonas Pfenniger
